.html
{
	background: #FFFFFF url("../images/madeiraii.jpg") no-repeat center center fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 945.8500000000013px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.52);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -39px;
}

#u392
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 25px;
	margin-right: -10000px;
}

#u394
{
	z-index: 3;
	width: 194px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 125px;
}

#menuu437
{
	z-index: 5;
	width: 677px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 363px;
}

#u6857
{
	width: 83px;
	min-height: 38px;
	margin-right: -10000px;
}

#u6860
{
	width: 83px;
	padding-bottom: 19px;
}

#u6860:hover
{
	margin: 0px;
}

#u6862-4
{
	width: 32px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
	left: 25px;
}

#u6860:hover #u6862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u6860:active #u6862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u483
{
	width: 124px;
	min-height: 38px;
	margin-right: -10000px;
	left: 108px;
}

#u484
{
	width: 124px;
	padding-bottom: 19px;
}

#u6860.MuseMenuActive,#u484:hover
{
	margin: 0px;
}

#u485-4
{
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
	left: 25px;
}

#u6860.MuseMenuActive #u6862-4,#u484:hover #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u484:active #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u469
{
	width: 89px;
	min-height: 38px;
	margin-right: -10000px;
	left: 257px;
}

#u470
{
	width: 89px;
	padding-bottom: 19px;
}

#u484.MuseMenuActive,#u470:hover
{
	margin: 0px;
}

#u473-4
{
	width: 39px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
	left: 25px;
}

#u484.MuseMenuActive #u485-4,#u470:hover #u473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u470:active #u473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u462
{
	width: 96px;
	min-height: 38px;
	margin-right: -10000px;
	left: 371px;
}

#u463
{
	width: 96px;
	padding-bottom: 19px;
}

#u470.MuseMenuActive,#u463:hover
{
	margin: 0px;
}

#u466-4
{
	width: 46px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
	left: 25px;
}

#u470.MuseMenuActive #u473-4,#u463:hover #u466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u463:active #u466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u438
{
	width: 185px;
	min-height: 38px;
	margin-right: -10000px;
	left: 492px;
}

#u441
{
	width: 185px;
	padding-bottom: 19px;
}

#u463.MuseMenuActive,#u441:hover
{
	margin: 0px;
}

#u443-4
{
	width: 135px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
	left: 25px;
}

#u463.MuseMenuActive #u466-4,#u441:hover #u443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u441:active #u443-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u553
{
	z-index: 36;
	width: 1160px;
	margin-right: -10000px;
}

#carne
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 12px;
}

#menuu554
{
	z-index: 37;
	width: 540px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 500px;
}

#u621
{
	width: 133px;
	min-height: 47px;
	margin-right: -10000px;
	top: 14px;
}

#u624-4
{
	width: 133px;
	min-height: 19px;
	margin-right: -10000px;
}

#u441.MuseMenuActive #u443-4,#u622:hover #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u622:active #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u628
{
	width: 133px;
	min-height: 47px;
	margin-right: -10000px;
	top: 14px;
	left: 135px;
}

#u622,#u629
{
	width: 133px;
}

#u630-4
{
	width: 133px;
	min-height: 19px;
	margin-right: -10000px;
}

#u622.MuseMenuActive #u624-4,#u629:hover #u630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u629:active #u630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u635
{
	width: 134px;
	min-height: 47px;
	margin-right: -10000px;
	top: 14px;
	left: 270px;
}

#u638
{
	width: 134px;
}

#u640-4
{
	width: 134px;
	min-height: 19px;
	margin-right: -10000px;
}

#u629.MuseMenuActive #u630-4,#u638:hover #u640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u638:active #u640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u642
{
	width: 134px;
	min-height: 47px;
	margin-right: -10000px;
	left: 406px;
}

#u645
{
	width: 134px;
	padding-bottom: 28px;
}

#u441.MuseMenuActive,#u645:hover
{
	margin: 0px;
}

#u645.MuseMenuActive
{
	margin: 0px;
}

#u647-4
{
	width: 134px;
	min-height: 19px;
	margin-right: -10000px;
	top: 14px;
}

#u638.MuseMenuActive #u640-4,#u645:hover #u647-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u645:active #u647-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u645.MuseMenuActive #u647-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2848-4
{
	z-index: 81;
	width: 172px;
	min-height: 37px;
	font-size: 30px;
	color: #622C2F;
	font-family: condiment, sans-serif;
	font-weight: 400;
	margin-left: 739px;
	margin-top: 37px;
	position: relative;
}

#u6331-4
{
	z-index: 115;
	width: 239px;
	min-height: 37px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	color: #622C2F;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 238px;
	left: 50%;
	margin-left: -460px;
}

#pu6328-4
{
	width: 0.01px;
	padding-bottom: 18px;
	margin-left: 20px;
	margin-top: 55px;
	position: relative;
}

#u6328-4
{
	z-index: 103;
	width: 161px;
	min-height: 37px;
	background-color: transparent;
	font-size: 18px;
	color: #622C2F;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 384px;
	left: 50%;
	margin-left: -460px;
}

#u6331-4:hover,#u6328-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px -460px;
}

#u6330-4
{
	z-index: 111;
	width: 231px;
	min-height: 37px;
	background-color: transparent;
	font-size: 18px;
	text-align: left;
	color: #622C2F;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 335px;
	left: 50%;
	margin-left: -459px;
}

#u6329-4
{
	z-index: 107;
	width: 163px;
	min-height: 37px;
	background-color: transparent;
	font-size: 18px;
	color: #622C2F;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 287px;
	left: 50%;
	margin-left: -459px;
}

#u6330-4:hover,#u6329-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px -459px;
}

#u9894-4
{
	z-index: 357;
	width: 81px;
	min-height: 37px;
	background-color: transparent;
	font-size: 18px;
	color: #622C2F;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 440px;
	left: 50%;
	margin-left: -299px;
}

#u9894-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px -299px;
}

#u6331-4:hover p,#u6328-4:hover p,#u6330-4:hover p,#u6329-4:hover p,#u9894-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u6326-9
{
	z-index: 85;
	width: 601px;
	min-height: 184px;
	color: #534741;
	line-height: 1.4;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 295px;
}

#pu9171-3
{
	width: 0.01px;
	left: -286px;
	margin-top: 9px;
	position: relative;
}

#u9171-3
{
	z-index: 138;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
}

#u9235-22
{
	z-index: 141;
	width: 232px;
	min-height: 267px;
	font-size: 16px;
	color: #534741;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 601px;
}

#u9415-19
{
	z-index: 220;
	width: 232px;
	min-height: 213px;
	font-size: 16px;
	color: #534741;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 913px;
}

#slideshowu9236
{
	z-index: 163;
	width: 0.01px;
	height: 74px;
	margin-left: 315px;
	margin-top: 15px;
	position: relative;
}

#u9251
{
	position: absolute;
	width: 964px;
	height: 646px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	top: -400px;
	left: -949px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u9251popup
{
	z-index: 164;
}

#u9285
{
	z-index: 165;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9285_img
{
	padding: 6px 165px;
}

#u9313
{
	z-index: 167;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9313_img
{
	padding-left: 9px;
	padding-right: 9px;
}

#u12697
{
	z-index: 169;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u12697_img
{
	padding: 141px 300px;
}

#u9240popup
{
	z-index: 171;
}

#u9288
{
	z-index: 172;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9316
{
	z-index: 174;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u12700
{
	z-index: 176;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u9288_img,#u12700_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#outroscarne
{
	left: -86px;
	margin-top: 13px;
	position: relative;
}

#u9160-7
{
	z-index: 119;
	width: 601px;
	min-height: 117px;
	font-size: 18px;
	color: #534741;
	line-height: 1.4;
	text-align: justify;
	font-weight: 400;
	margin-left: 315px;
	margin-top: 18px;
	position: relative;
}

#u9160-2
{
	font-family: condiment, sans-serif;
}

#pu9414-23
{
	width: 0.01px;
	margin-left: 319px;
	margin-top: 24px;
	position: relative;
}

#u9414-23
{
	z-index: 197;
	width: 232px;
	min-height: 246px;
	font-size: 16px;
	color: #534741;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9347-19
{
	z-index: 178;
	width: 232px;
	min-height: 219px;
	font-size: 16px;
	color: #534741;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#slideshowu9480
{
	z-index: 239;
	width: 0.01px;
	height: 69px;
	margin-left: 315px;
	margin-top: 10px;
	position: relative;
}

#u9481
{
	position: absolute;
	width: 964px;
	height: 646px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	top: -201px;
	left: -313px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u9481popup
{
	z-index: 240;
}

#u9838
{
	z-index: 241;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9853
{
	z-index: 243;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9853_img
{
	padding-left: 8px;
	padding-right: 9px;
}

#u9867
{
	z-index: 245;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9881
{
	z-index: 247;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9867_img,#u9881_img
{
	padding-left: 10px;
	padding-right: 11px;
}

#u9488
{
	position: absolute;
	width: 346px;
	left: 3px;
}

#u9488popup
{
	z-index: 249;
}

#u9841
{
	z-index: 250;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9856
{
	z-index: 252;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u9870
{
	z-index: 254;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u9884
{
	z-index: 256;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u9316_img,#u9856_img,#u9870_img,#u9884_img
{
	margin-left: -12px;
	margin-right: -12px;
}

#peixe
{
	left: -86px;
	margin-top: 7px;
	position: relative;
}

#u6327-9
{
	z-index: 94;
	width: 601px;
	min-height: 169px;
	color: #534741;
	line-height: 1.4;
	text-align: justify;
	font-weight: 400;
	margin-left: 315px;
	margin-top: 7px;
	position: relative;
}

#u6326-2,#u6327-2
{
	font-size: 18px;
	font-family: condiment, sans-serif;
}

#u6326-3,#u6326-5,#u6326-7,#u6327-3,#u6327-5,#u6327-7
{
	font-size: 16px;
	font-family: handlee, sans-serif;
}

#pu9577-14
{
	width: 0.01px;
	margin-left: 315px;
	position: relative;
}

#u9577-14
{
	z-index: 258;
	width: 232px;
	min-height: 134px;
	font-size: 16px;
	color: #534741;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9577-4,#u9577-7
{
	color: #534741;
}

#u9690-11
{
	z-index: 287;
	width: 232px;
	min-height: 109px;
	font-size: 16px;
	color: #534741;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#slideshowu9578
{
	z-index: 272;
	width: 0.01px;
	height: 78px;
	margin-left: 315px;
	margin-top: 14px;
	position: relative;
}

#u9616
{
	position: absolute;
	width: 964px;
	height: 646px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	top: -400px;
	left: -949px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u9616popup
{
	z-index: 273;
}

#u9803
{
	z-index: 274;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9812
{
	z-index: 276;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9821
{
	z-index: 278;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9838_img,#u9803_img,#u9812_img,#u9821_img
{
	padding-left: 59px;
	padding-right: 59px;
}

#u9599popup
{
	z-index: 280;
}

#u9806
{
	z-index: 281;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9815
{
	z-index: 283;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u9824
{
	z-index: 285;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#pu9170-12
{
	width: 0.01px;
	left: -86px;
	margin-top: 14px;
	position: relative;
}

#u9170-12
{
	z-index: 126;
	width: 601px;
	min-height: 194px;
	font-size: 18px;
	text-align: justify;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u9170-3
{
	line-height: 1.4;
	color: #534741;
	font-family: condiment, sans-serif;
}

#u9170,#u9170-4,#u9170-6,#u9170-8,#u9170-9
{
	line-height: 1.4;
	color: #534741;
	font-family: handlee, sans-serif;
}

#u9160-3,#u9160-5,#u9170-10
{
	font-family: handlee, sans-serif;
}

#u9691-20
{
	z-index: 298;
	width: 232px;
	min-height: 134px;
	font-size: 16px;
	color: #534741;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 406px;
}

#u9692-20
{
	z-index: 318;
	width: 232px;
	min-height: 134px;
	font-size: 16px;
	color: #534741;
	font-family: condiment, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 717px;
}

#outrospeixe
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

#slideshowu9693
{
	z-index: 338;
	width: 0.01px;
	height: 129px;
	margin-left: 315px;
	margin-top: 13px;
	position: relative;
}

#u9698
{
	position: absolute;
	width: 964px;
	height: 646px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	top: -392px;
	left: -949px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u9698popup
{
	z-index: 339;
}

#u9759
{
	z-index: 340;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9759_img
{
	padding: 204px 331px;
}

#u9768
{
	z-index: 342;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9768_img
{
	padding: 187px 308px;
}

#u9777
{
	z-index: 344;
	width: 920px;
	height: 602px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9777_img
{
	padding: 223px 300px;
}

#u9240,#u9599,#u9729
{
	position: absolute;
	width: 257px;
	left: 6px;
}

#u9729popup
{
	z-index: 346;
}

#u9762
{
	z-index: 347;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9771
{
	z-index: 349;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u9841_img,#u9806_img,#u9815_img,#u9824_img,#u9762_img,#u9771_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u9780
{
	z-index: 351;
	width: 79px;
	height: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u9288:hover,#u9316:hover,#u12700:hover,#u9841:hover,#u9856:hover,#u9870:hover,#u9884:hover,#u9806:hover,#u9815:hover,#u9824:hover,#u9762:hover,#u9771:hover,#u9780:hover
{
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u9288_clip,#u9316_clip,#u12700_clip,#u9841_clip,#u9856_clip,#u9870_clip,#u9884_clip,#u9806_clip,#u9815_clip,#u9824_clip,#u9762_clip,#u9771_clip,#u9780_clip
{
	overflow: hidden;
	width: 79px;
	height: 69px;
}

#u9780_img
{
	margin-left: -31px;
	margin-right: -31px;
}

#pu392,#pu1768
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u1768
{
	z-index: 62;
	width: 1160px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u392_align_to_page,#u553_align_to_page,#u1768_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1771
{
	z-index: 65;
	width: 705px;
	margin-right: -10000px;
	left: 100px;
}

#u1771_position_content
{
	margin-top: 11px;
}

#pu1774
{
	width: 0.01px;
	margin-left: 41px;
	position: relative;
}

#u1774
{
	z-index: 68;
	width: 86px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u4447
{
	z-index: 76;
	width: 39px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 148px;
}

#u1772
{
	z-index: 66;
	width: 54px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 249px;
}

#u4453
{
	z-index: 78;
	width: 105px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 353px;
}

#u1780
{
	z-index: 70;
	width: 139px;
	margin-right: -10000px;
	left: 508px;
}

#u1780_img
{
	padding-right: 1px;
}

#u2851-4
{
	z-index: 72;
	width: 725px;
	min-height: 14px;
	margin-top: 6px;
}

#u1769
{
	z-index: 63;
	width: 119px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 884px;
}

#u1782
{
	z-index: 80;
	width: 254px;
	height: 70px;
	margin-right: -10000px;
	left: 805px;
}

.ie #u1782
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	padding-bottom: 28px;
}

#page .verticalspacer
{
	clear: both;
}

